package cn.dankal.basiclib.model;

import java.util.List;

public class SampleModel {
    private int type;

    private SubmitRecordModel upload_list;


    public int getType() {
        return type;
    }

    public void setType(int type) {
        this.type = type;
    }

    public SubmitRecordModel getUpload_list() {
        return upload_list;
    }

    public void setUpload_list(SubmitRecordModel upload_list) {
        this.upload_list = upload_list;
    }
}
